@charset "gb2312";

body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 0.5px solid #CCCCCC;
	letter-spacing: normal;
	COLOR: #666666; 
}
A:visited {COLOR: #666666; FONT-SIZE: 12px;   FONT-FAMILY: "Arial";TEXT-DECORATION: none }
A:link    {COLOR: #666666; FONT-SIZE: 12px;   FONT-FAMILY: "Arial";TEXT-DECORATION: none}
A:hover   {COLOR: #0000FF; FONT-SIZE: 12px;   FONT-FAMILY: "Arial";TEXT-DECORATION: none}

A.link_12gray:visited {COLOR: #666666; FONT-SIZE: 12px;   FONT-FAMILY: "Arial";TEXT-DECORATION: none }
A.link_12gray:link    {COLOR: #666666; FONT-SIZE: 12px;   FONT-FAMILY: "Arial";TEXT-DECORATION: none}
A.link_12gray:hover   {COLOR: #0000FF; FONT-SIZE: 12px;   FONT-FAMILY: "Arial";TEXT-DECORATION: none}
.line- {
	background-position: center top;
	border: 1px solid #CCCCCC;
}
.line-1 {
	background-position: center top;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.line-0 {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: double;
	border-left-style: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

.text {
	font-size: 12px;
	color: #666666;
	font-weight: normal;
}
.text2 {
	font-size: 16px;
	font-weight: bold;
	color: #0066CC;
	white-space: pre;
	text-indent: 5px;
	display: block;
}
.text3 {
	color: #993366;
	padding:3px;
	display: block;
	font-size: 12px;
}
.text4 {
	ont-size: 12px;
	color: #666666;
	font-size: 12px;
	line-height: 20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.text5 {
	font-size: 16px;
	font-weight: bold;
	color: #0033FF;
	padding:20px;
}
.line-3 {
	background-position: center top;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

.text6 {
	font-size: 18px;
	color: #0033FF;
}
.line-4 {
	background-position: left top;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
